Support » Plugin: WP RSS Aggregator » 500 Server Error

  • Resolved nigelparrydotnet

    (@nigelparrydotnet)


    I am using Version 4.11.3 of the plugin, with version 5.0.3 of WordPress and Divi Version 3.19.7, and on attempts to update the plugin to version 4.11.4, receive a 500 Internal Error. Any ideas?

Viewing 1 replies (of 1 total)
  • Plugin Author Mark Zahra

    (@markzahra)

    Hi @nigelparrydotnet, that’s not something we’ve seen in our testing or with users since releasing the 4.11.4 update. Would it be possible to check your error logs or speak to your hosting provider, perhaps they can provide some more details on what caused the error?

Viewing 1 replies (of 1 total)
  • The topic ‘500 Server Error’ is closed to new replies.